websocket-sharp : WebSocketSharp.Net Namespace

# AuthenticationSchemes Enum

Contains the values of the schemes for authentication.

## Syntax

[System.Flags]
public enum AuthenticationSchemes

## Remarks

Documentation for this section has not yet been entered.

## Members

Member Name | Description
--- | ---
Anonymous | Indicates anonymous authentication.
Basic | Indicates basic authentication.
Digest | Indicates digest authentication.
IntegratedWindowsAuthentication | Indicates Windows authentication.
Negotiate | Indicates negotiating with the client to determine the authentication scheme.
None | Indicates that no authentication is allowed.
Ntlm | Indicates NTLM authentication.

## Requirements

Namespace: WebSocketSharp.Net
Assembly: websocket-sharp (in websocket-sharp.dll)